<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class TableDump extends Controller
{
    public function dump()
    {

        
        echo 'start delete....';
        
        DB::table('balances')->delete();
        DB::table('bill_generates')->delete();
        DB::table('bill_generates_archive')->delete();
        DB::table('bill_payments')->delete();
        DB::table('clients')->delete();
        DB::table('clientsinfo')->delete();
        DB::table('client_balance_logs')->delete();
        DB::table('client_references')->delete();
        DB::table('customer_accounts')->delete();
        DB::table('employees')->delete();
        DB::table('expenses')->delete();
        DB::table('incomes')->delete();
        DB::table('nas')->delete();
        DB::table('packages')->delete();
        DB::table('pops')->delete();
        DB::table('pop_user')->delete();
        DB::table('radacct')->delete();
        DB::table('radcheck')->delete();
        DB::table('radgroupcheck')->delete();
        DB::table('radgroupreply')->delete();
        DB::table('radusergroup')->delete();
        DB::table('resellers')->delete();
        DB::table('reseller_recharge_reports')->delete();
        DB::table('reseller_user')->delete();
        DB::table('reselle_balance_log_reports')->delete();
        DB::table('sub_packages')->delete();
        DB::table('sub_reseller_balance_log_report')->delete();
        DB::table('sub_reseller_recharge_report')->delete();
        DB::table('tokens')->delete();
        DB::table('token_cats')->delete();
        DB::table('token_codes')->delete();
        DB::table('user_details')->delete();
        DB::table('user_log')->delete();
        DB::table('user_log_details')->delete();
        
        echo '<br>';
        echo 'end delete.....';
        
    }
}
